/* Add here all your CSS customizations */

.heighlights {
	background-color:#203a4d;
	padding:40px 10px 50px;
}
.heading_sld {
	font-family:inherit;
	color:#fff;
}
.heading_sld span{
	font-family:inherit;
	color:#fff;
	padding-bottom:20px;
}
.counters {
	padding:20px 0px 30px;
}
.counters .counter .fa, .counters .counter strong{
	font-size:32px;
}
.counters .counter label{
	font-size:18px;
	color:rgba(255,255,255,.9);
}
.most-popular li{
	padding:30px 0px;
} 
.pricing-table.princig-table-flat .plan h3 {
	background-color: #004584;
}
.pricing-table .most-popular h3 {
	background-color:  #004584 !important;
}
.pricing-table .most-popular {
	border-color:  #004584 !important;
}
.conference_focus {
	padding:40px 0px 30px;
	margin:0px;
}
html .btn-primary {
	color: #ffffff;
	background-color: #004584 !important;
	border-color: #0088cc #0088cc #006699;
}
.events_list li{
	margin:10px 0px;
}
section.section {
	background-color:#fff;
	border-top:0px;
	padding: 50px 0;
}
.contact_info , .social_list{
	padding-top:4px;
	margin-bottom:2px;
}
.contact_info li {
	margin:0px 7px;
	padding:0px 2px;
	color:#fff;
}
.contact_info li a, .social_list li a{
	text-decoration:none;
	color:#fff;
	font-size:14px !important;
}
.social_list li .fa{
	margin:0px 10px;
}
.exhibition_pavilions, .b2b_meetings, .special_programs{
	padding:40px 0px 40px;
	margin:0px;
	background-color:#f8f9fc;
}
.exhibition_pavilions  p{
	padding:10px 0px;
}
.exhibition_pavilions img{
	border-radius:50%;
	border:1px solid #232526;
}
.special_programs img{
	border-radius:50%;
}
.special_programs h4{
	border-bottom:1px solid #ccc;
	padding-bottom:9px; 
	font-family:inherit;
}
.delegate_tariff{
	padding:35px 0px 60px; 
	background-color:#f8f9fc;
}

#form_submition{
	margin-top:20px;
}
#form_submition input{
	margin:0px 0px 28px;
	height:45px;
	box-shadow:none;
}
#form_submition textarea{
	box-shadow:none;
}
.sponsors_list{
	margin-top:10px;
	text-align:center;
}
.sponsors_list li{
	border-right:1px solid #ccc;
	padding-right:12px;
}
.sponsors_list li:last-child{
	border-right:none;
}
.txt_clr {
	color:#1b3142 !important;
}
.aacc_committee {
	padding:50px 0px 45px;
}
.aacc_committee h2{
	text-align:center;
	color:#fff; 
}
.aacc_committee  h5{
    padding:12px 4px 0px;
	text-align:center;
	color:rgba(0,0,0,.7);
	font-size:13px;
	line-height:13px; 
}
.aacc_committee .img_bg{
  background-color:#f9fcff;
  color:#333;
  padding-bottom:2px;
  min-height:255px;
}
.aacc_committee .img_bg p{
   text-align:center;
   font-size:12px;
   padding:0px 8px;
   line-height:13px;
   /*line-height:2rem;*/
}

.contact_details li{
	margin:14px 0px;
	background-color:rgba(0,0,0,.09);
	padding:14px;
}
.contact_details li .fa{
	margin-right:8px;
}
/* Light Gallery */
.demo-gallery > ul {
	margin-bottom: 0;
}
.demo-gallery > ul > li {
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
	width: 200px;
}
.demo-gallery > ul > li a {
	border: 3px solid #FFF;
	border-radius: 3px;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
}
.demo-gallery > ul > li a > img {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	height: 100%;
	width: 100%;
}
.demo-gallery > ul > li a:hover > img {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
	opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.1);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: background-color 0.15s ease 0s;
	-o-transition: background-color 0.15s ease 0s;
	transition: background-color 0.15s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	height: 100%;
	width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
	opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.1);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: background-color 0.15s ease 0s;
	-o-transition: background-color 0.15s ease 0s;
	transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
	height: 48px;
	margin-left: -24px;
	margin-top: -24px;
	opacity: 0.8;
	width: 48px;
}
.demo-gallery.dark > ul > li a {
	border: 3px solid #04070a;
}
.home .demo-gallery {
	padding-bottom: 80px;
}
.breadcrumb {
  padding:20px 0px 10px !important;
  /*background-image:url(../img/patterns/random_grey_variations.png);*/
      margin-bottom: 20px;
    list-style: none;
    background-color:#1b3142 !important;
    border-radius: 0px !important;
}
.breadcrumb li{
  font-size:22px;
  color:rgba(255,255,255,.8) !important;
}
.breadcrumb li a{
  font-size:22px;
  color:#fff !important;
}
.benefitst_list li:before{
 content:"\f058";
 font-family:fontAwesome;
 margin-right:8px;
}
.nomination_form input[type="text"], input[type="number"]{
  height:37px;
  box-shadow:none;
  padding:8px 0px 8px 14px;
}
::placeholder{
  font-size:13px;
}
select ::placeholder {
   font-size:13px;
}
select {
  box-shadow:none;
}
.txt1_clr{
   color:#87162c;
}
